#include "xstreamfilenamepacked.h"

XStreamFileNamePacked::XStreamFileNamePacked()
{

}

XStreamFileNamePacked::~XStreamFileNamePacked()
{

}

void XStreamFileNamePacked::ParseData(QDataStream *aStream)
{

}

void XStreamFileNamePacked::Clear()
{

}
